<SubtitlesTrack>
  <Key time="0.9" value="A Maserati está na vanguarda dos carros GT italianos há quase um século. No decorrer dos\nanos, a Maserati se uniu a muitas das maiores empresas do mundo." />
  <Key time="9.6" value="Sua parceria com a Ferrari foi especialmente recompensadora, combinando o estilo da\nMaserati com o desempenho dos motores Ferrari." />
  <Key time="17.8" value="Toma-se cuidado extremo ao fabricar cada Maserati, usando quanto tempo for necessário para\natingir a perfeição." />
  <Key time="24.8" value="Em média, demora mais de um mês para montar e inspecionar um único carro até que ele saia\ndo chão da fábrica." />
  <Key time="32.0" value="Os Maseratis geralmente são vistos entre os vencedores. Eles ganharam as 500 Milhas de\nIndianápolis de ponta a ponta em 1939 e 1940, e ainda levaram o título mundial em 1957." />
  <Key time="45.6" value="No entanto, depois de um trágico acidente em Le Mans em 64, a Maserati ficou longe das\npistas por mais de 40 anos." />
  <Key time="52.9" value="Quando finalmente voltou, a Maserati manteria sua tradição de vitórias, levando 14 títulos\nFIA GT em cinco anos." />
  <Key time="60.0" value="" />
</SubtitlesTrack>